Bug 1313840 - Pin test_after_commit to version < 5.0
Pin test_after_commit to version < 5.0
Status: CLOSED NOTABUG
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Packaging (Show other bugs)
6.0.4
Unspecified Unspecified
unspecified Severity medium (vote)
: Beta
: --
Assigned To: Tomer Brisker
Roman Plevka
http://projects.theforeman.org/issues...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 07:35 EST by Tomer Brisker
Modified: 2016-04-22 11:52 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-21 10:15:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Foreman Issue Tracker 13929 None None None 2016-04-22 11:52 EDT

  None (edit)
Description Tomer Brisker 2016-03-02 07:35:06 EST
5.0 requires ruby > 2.0.
Comment 1 Tomer Brisker 2016-03-02 07:35:08 EST
Created from redmine issue http://projects.theforeman.org/issues/13929
Comment 2 Tomer Brisker 2016-03-02 07:35:12 EST
Upstream bug assigned to tbrisker@redhat.com

Note You need to log in before you can comment on or make changes to this bug.